{
  "parent": "boh:custom/pamela_voorhees",
  "textures": {
    "all": "boh:block/pamela_voorhees",
    "particle": "boh:block/pamela_voorhees",
    "0": "boh:block/pamela_voorhees"
  },
  "render_type": "cutout_mipped"
}